<?php
namespace Incoviba\Model;

use Incoviba\Common\Ideal;

abstract class Tipo extends Ideal\Model
{
    public string $descripcion;

    public function jsonSerialize(): mixed
    {
        return array_merge(parent::jsonSerialize(), [
            'descripcion' => $this->descripcion
        ]);
    }
}
